require 'heroku'

include Clockwork
client = Heroku::Client.new(*Heroku::Auth.read_credentials)

handler do |job|
  case job
  when 'dynos.up'
    client.ps_scale('tdiary', :type => :web, :qty => 1)
  when 'dynos.down'
    client.ps_scale('tdiary', :type => :web, :qty => 0)
  end
end

every(1.days, 'dynos.up', at: '02:00')
every(1.days, 'dynos.down', at: '13:00')
